Wie wechsle ich auf eine höhere PHP-Version für einzelne Domains auf dem Webspace?

Seit 01.08.2018 haben wir ein neues Webspace-Paket im Angebot. Die Darstellung der Oberfläche im Portfolio, sowie die Leistungsmerkmale des Pakets haben sich verändert.

Wenn Sie das Webspace-Paket nach dem 01.08.2018 bestellt haben sind die unten gezeigten Einstellungen nicht mehr möglich. Anderenfalls können Sie die PHP-Version wie unten beschrieben verändern.

Starten Sie auf www.united-domains.de. Geben Sie oben rechts unter Login Ihre E-Mail-Adresse und Ihr Passwort ein und klicken anschließend auf Login.


Wählen Sie in der Hauptnavigation über Hosting den Menüpunkt Webspace und anschließend Domain-Verzeichnisse über die Seitennavigation aus.

Sie sehen nun weiter unten auf der Seite unter Punkt 2 eine Liste Ihrer Domain-Verzeichnisse.

Sie können die PHP-Version für jedes Verzeichnis einzeln bearbeiten. Wählen Sie dazu in der Dropdown-Liste die gewünschte PHP-Version aus und klicken anschließend auf Speichern.

Sie können die gewählte PHP-Version sofort unter der entsprechenden Domain verwenden. Neuere Versionen versprechen häufig höhere Sicherheit und bessere Leistung.

Bitte vergewissern Sie sich vor der Umstellung, dass die in dem betreffenden Verzeichnis installierte Software mit der gewünschten PHP-Version kompatibel ist.

Sollten nach der Umstellung der PHP-Version dennoch Kompatibilitätsprobleme auftreten, können Sie die vorher genutzte Version auf dem oben genannten Weg wiederherstellen.

Informationen bezüglich der Kompatibilität entnehmen Sie bitte den offiziellen Herstellerseiten der genutzten Software.